MyEclipse中没有支持的tomcat版本怎么办?

2017-04-10 19:15

1、点击Window——》Preferences——》MyEclipse——》Tomcat

MyEclipse中没有支持的tomcat版本怎么办?0

2、点开之后发现没有Tomcat 8,没有关系,我们点到版本7,勾上Enable,自动添加一下路径,然后点击Apply

MyEclipse中没有支持的tomcat版本怎么办?1

3、检查有没有加上JDK的路径,没有点击Add按钮添加你所安装的jdk,然后点击Apply

MyEclipse中没有支持的tomcat版本怎么办?2

4、点击Tomcat7下面的Paths,再点击prepend to classpath 选项卡下面的Add JAR/ZIP按钮,添加Tomcat安装目录下的bin目录下的tomcat-juli.jar包,然后点击Apply--->ok,这样我们就成功为MyEclipse插件配置Tomcat服务器

MyEclipse中没有支持的tomcat版本怎么办?3